Subject: Re: Cygwin on win2k
From: Andrew Markebo <[email-masked]>
To: "Jacob Vennervald Madsen" <[email-masked]>
Cc: <[email-masked]>
Date: 31 Aug 2001 18:03:41 +0200

Heee. heee. heeeee today your computer.. tomorrow.. THE WORLD!!! Once
you have installed cygwin, you are banned.. you can't uninstall it,
you have to live with the nice bash-icon on your desktop.. 

Or you read the FAQ:
        http://www.cygwin.com/faq/faq.html#SEC15
                How do I uninstall Cygwin?

Meanwhile the package-handling in setup isn't so developed yep(?) so
you can uninstall a package.. not yet, you might be able to come with
contributions?

| I just installed Cygwin on a WIN2K machine.
| Now I can't uninstall it in the add/remove programs.
| 
| When I've installed it how do I install/uninstall exstra packages?

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/